cdata = {
    BF109K4     = _('Bf-109K-4'),
    AUTO_RUDDER = _('AUTO RUDDER'),
    TAKE_OFF    = _('TAKE-OFF ASSISTANCE'),
    AIL_TRIM    = _('AILERON TRIM'),
    RUD_TRIM    = _('RUDDER TRIM'),
    CAMERA_ORIGIN = _('COCKPIT CAMERA ORIGIN'),
    CPDICT                  = _('CUSTOMIZED COCKPIT'),
    default                 = _('Default_liv'),
    english                 = _('English_liv'),
}
